﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="Wizard_Default" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>

    <style type="text/css">
        .button {
            background-repeat: no-repeat;
            background-position: center;
            padding: 0 5px;
        }

        .rbLinkButton {
            -moz-box-sizing: content-box;
            -webkit-box-sizing: content-box;
            box-sizing: content-box;
        }

        .button.buttonNext,
        .button.buttonPrev {
            width: 20px;
            height: 100%;
            position: absolute;
            top: 0;
        }

        .button.buttonNext {
            background-image: url(Right.png);
            right: 0;
        }

        .button.buttonPrev {
            background-image: url(Left.png);
            left: 0;
        }

        .button.rbDisabled {
            background-image: none;
        }

        html .RadButton {
            outline: none !important;
        }

        .rwzStep {
            position: relative;
        }
    </style>

</head>
<body>
    <form id="form1" runat="server">
        <telerik:RadScriptManager runat="server"></telerik:RadScriptManager>
        <div>

            <telerik:RadWizard ID="RadWizard1" runat="server" DisplayCancelButton="false" DisplayNavigationButtons="false">
                <WizardSteps>
                    <telerik:RadWizardStep ID="RadWizardStep1" Title="Step1" runat="server" StepType="Start">

                        <div style="height: 600px;">
                        </div>

                        <telerik:RadButton ID="NextDestinationStep1" Skin="Default" CssClass="button buttonNext" Width="9px" ToolTip="Click to see next destination"
                            Height="299px" runat="server" ButtonType="LinkButton" OnClick="NextDestination_Click">
                        </telerik:RadButton>

                    </telerik:RadWizardStep>


                    <telerik:RadWizardStep ID="RadWizardStep2" Title="Step2" runat="server" StepType="Step">

                        <telerik:RadButton ID="PreviousDestinationStep2" Skin="Default" CssClass="button buttonPrev" OnClick="PreviousDestination_Click"
                            ToolTip="Click to see previous destination" Width="9px" Height="299px" runat="server"
                          ButtonType="LinkButton" >
                        </telerik:RadButton>

                        <div style="height: 600px;">
                        </div>


                        <telerik:RadButton ID="NextDestinationStep2" Skin="Default" CssClass="button buttonNext" Width="9px" ToolTip="Click to see next destination"
                            Height="299px" runat="server" ButtonType="LinkButton" OnClick="NextDestination_Click">
                        </telerik:RadButton>

                    </telerik:RadWizardStep>

                    <telerik:RadWizardStep ID="RadWizardStep3" Title="Step3" runat="server" StepType="Finish">

                        <telerik:RadButton ID="PreviousDestinationStep3" Skin="Default" CssClass="button buttonPrev" OnClick="PreviousDestination_Click"
                            ToolTip="Click to see previous destination" Width="9px" Height="299px" runat="server"
                           ButtonType="LinkButton" >
                        </telerik:RadButton>
                        <div style="height: 600px;">
                        </div>

                    </telerik:RadWizardStep>

                </WizardSteps>

            </telerik:RadWizard>

        </div>

        <script type="text/javascript">
            
        </script>

    </form>
</body>
</html>
